smokeqt (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 20:59:37 +0200

smokeqt (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * add list-missing markers to build output

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:53:16 +0200

smokeqt (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:05 +0100

smokeqt (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:34 +0200

smokeqt (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:35 +0100

smokeqt (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:28:34 +0100

smokeqt (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 16:25:00 +0200

smokeqt (4:4.10.5-2) unstable; urgency=low

  * Team upload.
  * Add the pkg-config build dependency.
  * Fix Vcs-Git header.

 -- Pino Toscano <pino@debian.org>  Wed, 04 Sep 2013 16:52:33 +0200

smokeqt (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:30 +0200

smokeqt (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 18:18:51 +0200

smokeqt (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:34:35 +0100

smokeqt (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 12:02:32 +0200

smokeqt (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 13:06:30 +0100

smokeqt (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:11:12 +0000

smokeqt (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:22:44 +0100

smokeqt (4:4.12.2-0ubuntu2) trusty; urgency=low

  * No change rebuild for libqscintilla2-11 transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 19 Feb 2014 09:04:48 -0500

smokeqt (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:36:52 +0000

smokeqt (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:51:22 +0000

smokeqt (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:54:05 +0000

smokeqt (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:52:32 +0000

smokeqt (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:46:46 +0100

smokeqt (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 18:08:03 +0100

smokeqt (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:02:47 +0100

smokeqt (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:46:23 +0100

smokeqt (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:46:53 +0100

smokeqt (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:16:14 +0100

smokeqt (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:42 +0000

smokeqt (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:36:57 +0100

smokeqt (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:05:30 +0100

smokeqt (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:59:55 +0100

smokeqt (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, no remaining changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:05:02 +0000

smokeqt (4:4.10.2-2) experimental; urgency=low

  * Bump build-deps.
  * Bump deps in -dev packages.

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 18:06:10 +0000

smokeqt (4:4.10.2-1) experimental; urgency=low

  * New upstream release
  * Update installed files

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 11:00:04 +0000

smokeqt (4:4.10.2-0ubuntu3) raring; urgency=low

  * Remove qwt, it's not in main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Apr 2013 15:13:15 +0100

smokeqt (4:4.10.2-0ubuntu2) raring; urgency=low

  * Add back qwt package on request

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 16 Apr 2013 13:01:03 +0100

smokeqt (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:07:13 +0200

smokeqt (4:4.10.1-0ubuntu2) raring; urgency=low

  * No change rebuild for libqscintilla2-9 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Mar 2013 09:04:37 -0500

smokeqt (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 17:03:01 +0000

smokeqt (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:25:49 +0000

smokeqt (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:36:13 +0000

smokeqt (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:51:38 +0100

smokeqt (4:4.9.95-0ubuntu2) raring; urgency=low

  * Bump minimum smoke-dev-tools version to 4:4.9.95 to fix FTBFS (does not
    build with the older versions)
  * Add Kubuntu team Vcs-* to debian/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Dec 2012 18:40:19 -0500

smokeqt (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release
  * New files in libsmokeqt4-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:52:10 +0000

smokeqt (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:21:43 +0000

smokeqt (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:29:10 +0000

smokeqt (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:53:14 +0100

smokeqt (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:48:23 +0100

smokeqt (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:48:11 +0530

smokeqt (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:51:22 +0100

smokeqt (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 13 Jun 2012 08:25:06 +0200

smokeqt (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * Sync with debian git
  * New upstream beta release
    - add argument list files to libsmokeqt4-dev

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Jun 2012 13:47:48 +0200

smokeqt (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 10:31:23 +0200

smokeqt (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 13:49:33 +0200

smokeqt (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:29:40 +0200

smokeqt (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 00:35:46 +0100

smokeqt (4:4.8.0-1) raring; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 09 Feb 2012 21:13:59 -0500

smokeqt (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:23 +0000

smokeqt (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:58 +0000

smokeqt (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 21:21:03 +0100

smokeqt (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 20:55:59 +0000

smokeqt (4:4.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Bump debhelper build dependency to >= 9, and compat to 9.
  * Do not manually export CXXFLAGS and LDFLAGS now, since compat v9 does
    that already.
  * Update copyright:
    - switch to copyright-format v1.0
    - add entry for myself, for last year and the current one
  * Bump smoke-dev-tools build dependency to >= 4:4.7.4.

 -- Pino Toscano <pino@debian.org>  Tue, 03 Apr 2012 10:17:03 +0200

smokeqt (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 01:07:03 +0000

smokeqt (4:4.7.1-1) unstable; urgency=low

  * New upstream release.

  [ David Palacio ]
  * Remove patch reduced-linking.diff, applied upstream.

  [ Pino Toscano ]
  * Generate libraries shlibs based on the current version.
  * Tighten the various libraries dependencies to the current version.
  * Drop version for the smoke-dev-tools dependency of libsmokeqt4-dev;
    the right version will be picked because of the stricter libsmokebase
    (indirect) dependency.
  * Bump the smoke-dev-tools build-dependency to 4.7.1.
  * Manually export CXXFLAGS and LDFLAGS from dpkg-buildflags now,
    as dpkg-buildpackage does not do that anymore.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 24 Sep 2011 14:22:34 +0200

smokeqt (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release 
    - drop reduced-linking.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 02 Sep 2011 21:34:42 +0200

smokeqt (4:4.7.0-1) unstable; urgency=low

  * Initial release, split from the kdebindings source.

  [ David Palacio ]
  * Package QScintilla2 binding.
  * Update control:
    - add libsmokeqt4-dbg
    - update Uploaders
    - remove redundant section fields
  * Switch to dh7:
    - clean rules
    - pass --list-missing to dh_install
  * Adapt watch file to the new source name.
  * Adapt Vcs fields.
  * Switch copyright to the DEP-5 format, revision 174.

  [ Pino Toscano ]
  * Update control:
    - libsmokeqt4-dbg: make it break/replace kdebindings-dbg, fix Section
      and Priority
    - improve descriptions
    - require smoke-dev-tools >= 4.7.0, and make libsmokeqt4-dev depend on it
  * Update rules:
    - pass sodeps as dh addon
  * Update lintian overrides.
  * Update copyright.
  * Add patch reduced-linking.diff (committed also upstream) to reduce
    overlinking.

  [ Modestas Vainius ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 13 Aug 2011 14:31:25 +0200

